How to install libuima-adapter-soap-java on Debian 9 (Stretch)